@charset "utf-8";

/*
	Theme Name: 美伝ROne Excellent 改造用子テーマ
	Theme URI: http://www.b-ren.com/
	Template: bdenrone-excellent
	Description: コンプリートホームページ美伝ROneのベーステンプレート。
	Author: ビィコーポレーション有限会社
	Author URI: http://www.b-ren.com/
	Version: 1.0
*/

@import url("style_add.css");
body {
	word-wrap: break-word;
	overflow-wrap: break-word;
}
.fl02 {
	display: flex;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.fl02s {
	display: flex;
	justify-content: flex-start;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

.fl02r {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
a figure img,
figure a img {
	-webkit-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}
.related-entries {
	max-width: 1170px;
	width: 100%;
	padding: 0 15px;
	margin: auto;
}
.navbar {
	-webkit-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}

/* form copy */

.page-slug-contact-us .wpcf7 textarea[name="textarea-187"] {
	height: 150px !important;
}

/* form copy end */

.main-contents, .sidebar {
    margin-top: 0px !important;
	padding-top: 80px; !important;
}

.home .main-contents, .home .sidebar {
    margin-top: 0px !important;
	padding-top: 0px !important;
}

/* ------ 追加明記 ------ */

.dashicons-admin-post::before {
	content: "\f08e" !important;
	font-family: fontawesome;
	color: rgba(255, 255, 255, 0.5);
}

/* -- 全体 --*/


/* side pの行間 */

.sidebar p {
	line-height: 1.5;
}
.alert-danger {
	display: none;
}
.navbar {
	z-index: 999;
}
.flex-direction-nav {
	display: none;
}

/* お知らせ border color */

ul.portfolio-list li {
	padding: 20px !important;
}

/* logo周辺調整 */

.navbar-header {
	padding: 15px 15px 15px !important;
}

/* テキスト左右センター */

.txt_center {
	text-align: center;
}
.txt_right {
	text-align: right;
}
.txt_left {
	text-align: left;
}

/* カスタムmap */

.google-map40 {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 40%;
	overflow: hidden;
}
.google-map40 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.google-map {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.google-map iframe,
.google-map object,
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* H1テキストサイズ調整 */

h1.sitecaption {
	font-size: 90%;
}

/* スマホトグル位置調整 */

.navbar-toggle {
	margin-right: 0px;
}

/* backtop 調整 */

p.pagetop {
	bottom: 5px;
	right: 5px;
}
.pagetop .btn {
	padding: 10px 15px;
	text-align: center;
}
.pagetop .btn {
	background-color: #33cccc!important;
	border: 1px #fff solid !important;
}
.pagetop .btn:hover {
	color: #33cccc;
	background-color: rgba(255, 255, 255, 1) !important;
	border:1px #33cccc solid !important;
}

.pagetop i{
margin: 0 !important;
font-size: 130%;
}

/* side 検索　*/

.search-2 .btn {
	height: 45px;
}

/* h1 bg color */

.navbar-normal .fusion-secondary-header {
	background-color: rgba(255, 255, 255, 1) !important;
	border-bottom-color: #fff !important;
	margin-top: 3px;
}

/*　ヘッダーメニュー調整 */

.fusion-secondary-header .widget_nav_menu ul {
	margin-top: 3px;
}
.fusion-secondary-header .widget_nav_menu ul li::before {
	content: '/';
	padding-left: 10px;
	padding-right: 10px;
}
.fusion-secondary-header .widget_nav_menu ul li {
	font-size: 90%;
}

/* Footer 背景色 */

.footer {
	background-color: #54b8b8 !important;
}

/* Footer コピーライト */

.footer small.copyright {
	color: #fff;
}
.footer small.copyright a {
	color: #fff;
}
.footer small.copyright a:hover {
	color: #ddd;
}

/* Footer ウィジェット UL*/

.footer .widget_nav_menu ul li a {
	border-bottom-color: rgba(255, 255, 255, .3);
}
footer ul li {
	line-height: 1;
}

/* Footer コメント */

.footer .come_box2 {
	margin: 2em 0;
	position: relative;
	padding: 1em 2em;
	border: solid 2px #fff;
	color: #fff;
	text-align: left;
}

/*　footer 文字・リンク色 */

.footer .ad_foot {
	color: #fff;
}
.footer .ad_foot a {
	color: #fff;
}

/* Footer 1カラム　改行調整 */

.footer .b_lock {
	display: inline-block;
	text-align: center !important;
}

/*　スマホ用改行調整 */

.b_lock {
	display: inline-block;
	text-align: left !important;
}

/* 下層ヘッダー画像　文字色と背景色 左右 */

.page-header {
	color: #fff !important;
	background-color: rgba(0, 0, 0, .3) !important;
	padding-top: 80px !important;
	padding-bottom: 80px;
}

/*　下層ヘッダー画像 センター　*/

.page-header-center .page-header {
	padding-top: 60px;
	padding-bottom: 60px;
}

/* ページヘッダーパンくずリスト色 */

.breadcrumb {
	color: rgba(255, 255, 255, 1) !important;
}
.breadcrumb.breadcrumb a,
.breadcrumb > li + li::before {
	color: rgba(255, 255, 255, .6) !important;
}
.breadcrumb a:hover {
	color: rgba(255, 255, 255, 1) !important;
	text-decoration: underline;
}

/* スライダーのバックネクストボタン色 */

.flex-direction-nav a::before {
	color: rgba(255, 255, 255, 1) !important;
	background-color: #ff6600 !important;
}

/* ナビメニュー　ダウン 背景色 */

.navbar-nav > li > .dropdown-menu {
	background-color: #fff;
}
.dropdown-menu > .active > a {
	background-color: #fff !important;
	color: #000 !important
}
.dropdown-menu > .active > a{
	color: #fff !important;
	background-color: #66cccc !important
}
.dropdown-menu > .active > a:hover {
	color: #fff !important;
	background-color: #66cccc !important
}

/* ローダー */

.loader {
	color: rgba(0, 0, 0, .8) !important;
	font-size: 20px !important;
}
.loader,
.loader::before,
.loader::after {
/*	background: rgba(0, 0, 0, .3) !important; */
	font-size: 20px !important;
}
#loading_overlay {
/* 	background: #fff !important; */
}

/*　ベージャーbg */

.pager li > a {
	background-color: #66cccc !important;
	border-color: #66cccc !important;
	transition: .3s;
}
.pager li > a:hover {
	background-color: #fff !important;
	border: #66cccc 1px solid;
	color: #66cccc !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/* ページャーカテゴリー */

.pagination > li > a {
	color: #fff !important;
	background-color: #6f78f2 !important;
	transition: .3s;
}
.pagination > li > a:hover {
	color: #fff !important;
	background-color: #969cf2 !important;
}

/* 右カラムタイトル調整 */

.sidebar h3.title,
.widget {
	margin-top: 30px;
}


/* カテゴリー名表示BG 全体*/

article.list-vertical .attachment-media time {
	background-color: #66cccc !important;
}

article.list-vertical .attachment-media time i{
	display: none;
}

/* テキストアンダーライン */

.txt_c {
	background-image: linear-gradient(transparent 50%, #fff799 50%);
}

/* contact .page-slug-contact-us */

.page-slug-contact-us .wpcf7-form-control {
	height: auto;
}

.wpcf7-response-output{
text-align: center !important;
color: #ff6600;
font-weight: 600;
}

/* ボトムマージン */
.bt0 {
	margin-bottom: 0px !important;
}
.bt5 {
	margin-bottom: 5px !important;
}
.bt10 {
	margin-bottom: 10px !important;
}
.bt15 {
	margin-bottom: 15px !important;
}
.bt20 {
	margin-bottom: 20px!important;
}
.bt30 {
	margin-bottom: 30px!important;
}
.bt50 {
	margin-bottom: 50px!important;
}
.bt65 {
	margin-bottom: 65px !important;
}
.bt80 {
	margin-bottom: 80px!important;
}
.bt100 {
	margin-bottom: 100px!important;
}

/* トップマージン */

.tt20 {
	margin-top: 20px !important;
}
.tt30 {
	margin-top: 30px !important;
}
.tt50 {
	margin-top: 50px !important;
}

/* padding-top */

.pt35 {
	padding-top: 35px !important;
}

.pt55 {
	padding-top: 55px !important;
}

.pt65 {
	padding-top: 65px !important;
}

@media screen and (min-width: 1200px) {
	/* コンテンツ幅調整 */
	.container-fluid {
		padding-left: 50px;
		padding-right: 50px;
	}
	nav .col-xs-12 {
		padding-left: 50px;
	}
	nav .col-md-6 {
		padding-right: 50px;
	}
	.page-slug-information .container {
		width: 1100px;
	}
}
@media screen and (max-width: 1199px) {}
@media screen and (min-width: 1025px) {}
@media screen and (max-width: 1024px) {
	.navbar-normal .navbar-toggle {
		border-color: transparent !important;
	}
	.navbar-toggle {
		padding: 0px !important;
	}
}
@media screen and (max-width: 991px) {
	.flexiblelayout-contents {
		background-size: cover !important;
		background-attachment: scroll !important;
		background-position: top center !important;
	}
}
@media screen and (min-width: 769px) {
	.col-md-9 {
		padding-right: 50px;
	}
	nav .col-md-6 {
		position: relative;
	}
	.navbar .navbar-nav li a .link-menu .small,
	.navbar .navbar-nav li a .link-menu {
		text-align: center;
	}

	/* sub menu */
	.navbar-right .dropdown-menu {
		left: 0;
		right: auto;
	}
	.navbar-nav > li.last > a {
		padding-right: 0 !important;
	}
}
@media screen and (max-width: 768px) {
	span.wpcf7-list-item.first {
		display: block;
		margin-top: 0px;
	}
	span.wpcf7-list-item {
		display: block;
		margin: 10px 0 0 0 !important;
	}
	.page-slug-contact-us .textarea {
		margin-top: 10px;
		border-radius: 5px;
		border: 1px #ddd solid !important;
		/* CSS3草案 */
		-webkit-border-radius: 5px;
		/* Safari,Google Chrome用 */
		-moz-border-radius: 5px;
		/* Firefox用 */
	}
	.topi .portfolio-list a {
		display: block !important;
	}
	.topi ul.portfolio-list li span.category a {
		margin-bottom: 10px;
		display: inline-block !important;
	}
}
@media screen and (min-width: 481px) {}
@media screen and (max-width: 480px) {}

/* cust form */

.wpcf7 .form_rap {
	overflow: hidden;
}
.wpcf7 input,
.wpcf7 select,
.wpcf7 textarea {
	transition: 0.6s;
}
.wpcf7 input:focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus {
	background-color: rgba(0, 0, 0, .1);
	outline: none;
}
.wpcf7 .wpcf7-quiz-label {
	margin-bottom: 8px;
	display: inline-block;
}
.wpcf7 select::-ms-expand {
	display: none;
}
.wpcf7 select {
	min-height: 50px;
	border: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	padding-right: 35px !important;
}

.wpcf7 .form_rap dl dt {
	font-weight: normal;
	margin-bottom: 5px;
}
.wpcf7 .textarea {
	padding: 10px 15px;
	width: 100%;
	border: 1px #ddd solid;
	box-sizing: border-box;
	height: 50px;
}

.wpcf7 .red {
	background-color: #cf0000;
	color: #fff;
	display: inline-block;
	margin-right: 5px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 20px;
	height: 20px;
	font-size: 80%;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.wpcf7 .glay {
	background-color: #000;
	color: #fff;
	display: inline-block;
	margin-right: 8px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 20px;
	height: 20px;
	font-size: 80%;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.wpcf7-quiz-label {
	line-height: 21px;
	color: #cf0000;
}

label {
	width: 100%;
}
.wpcf7 .submit,
.wpcf7 .submit:focus{
	border: 1px #f60 solid !important;
	background-color: #f60 !important;
	width: 260px !important;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	margin: 0 auto;
	border-radius: 21px;
	text-align: center;
	transition: .3s;
	box-shadow: none !important;
	-webkit-border-radius: 21px;
	-moz-border-radius: 21px;
	height: 46px;
}
.wpcf7 .submit:hover {
	border: 1px #ff6600 solid;
	background: #fff !important;
	color: #ff6600;
}

div.wpcf7-validation-errors {
	color: #ff0000;
	text-align: center;
}
div.wpcf7-mail-sent-ok {
	margin-right: 0;
	margin-left: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #398f14;
	color: #fff;
}
.ajax-loader {
	display: block !important;
}
::placeholder {
	color: #999;
}
div.wpcf7-validation-errors,
span.wpcf7-not-valid-tip {
	padding-left: 5px;
	position: relative;
	font-size: 12px;
	margin-top: 5px;
	/* color: #cf0000; */
}

span.wpcf7-not-valid-tip {
    background-color: #eee;
    color: #ef0d33;
}

div.wpcf7-validation-errors {
	border: none !important;
}
.wpcf7-not-valid {
	border-color: #cf0000 !important;
	border-width: 1px !important;
	background-color: rgba(207, 0, 0, 0) !important;
	color: #cf0000;
	font-weight: bold;
}
.wpcf7-form-control:focus,
.form-control:focus {
	border-color: #ff6600 !important;
}
.wpcf7 .yaji {
	position: relative;
	display: block;
}

.wpcf7 .yaji::after {
	content: "\f107";
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	pointer-events: none;
	color: #ccc;
}
.mt30 {
	margin-top: 30px;
}
.wpcf7 input[type="checkbox"] {
	position: relative;
	top: 3px;
}
.wpcf7 input.doui[type=checkbox] {
	position: relative;
	top: 0px !important;
}

.overlay-01 {
	background-image: none;
}
.cont30 {
	width: 30%;
	position: relative;
}
.cont48 {
	width: 48%;
	position: relative;
}
.cont65 {
	width: 65%;
	position: relative;
}

.shadow {
	box-shadow: rgba(25, 25, 25, 0.7) 0px 5px 20px -7px;
}
.bt_sbox {
	display: block;
	text-align: right;
	margin-top: 20px;
}
.bt_sdf {
	text-decoration: none;
	padding: 5px 50px;
	position: relative;
	transition: 0.6s;
	display: inline-block;
	border: 1px #d91718 solid;
}
.bt_sdf::after {
	content: "";
	width: 17px;
	height: 1px;
	position: absolute;
	top: 50%;
	right: 10px;
	background-color: #d91718;
	margin-top: -1px;
	transition: all .4s;
}
.bt_sdf::before {
	content: "";
	position: absolute;
	right: 8px;
	top: 50%;
	margin-top: -3px;
	transition: all .4s;
	width: 8px;
	height: 1px;
	background-color: #d91718;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index: 2;
}
.bt_sdf:hover {
	text-decoration: none !important;
	opacity: .3;
}
.bt_sdf:hover::after {
	transform: translateX(20px);
	background-color: #d91718;
}
.bt_sdf:hover::before {
	transform: translateX(20px);
	background-color: #d91718;
}
.s_tit {
	font-size: 30px;
	margin-bottom: 25px !important;
}
.s_tit.fs {
	font-size: 28px;
	margin-bottom: 25px !important;
}

.s_tit .en_name {
	font-size: 12px;
	display: block;
}
.mar5{
	display: inline-block;
	margin-right: 5px;
}
.mar10{
	display: inline-block;
	margin-right: 10px;
}
.mal5{
	display: inline-block;
	margin-left: 5px;
}
.mar20{
	display: inline-block;
	margin-right: 20px;
}

.mal10{
	display: inline-block;
	margin-left: 10px;
}
.pd4050{
	padding: 40px 50px;
}
.pd2030{
	padding: 20px 30px;
}

.pd2030x{
	padding: 20px 30px;	
}

@media screen and (min-width: 769px) {
	.mar50{
	display: inline-block;
	margin-right: 30px;
}
	.uptxt{
		padding: 40px 50px;
	background-color: #fff;
	position: relative;
	z-index: 3;
	width: 90%;
	margin: -50px auto 0;
	}
	.in_cc {
		position: absolute;
		width: 100%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
	}
	.sp {
		display: none;
	}
}
@media screen and (max-width: 768px) {
	.ca_tit{
		margin-top: 0 !important;
	}
	.mainvisual-fullscreen-inner{
		margin-top: 0 !important;
	}
.pd4050{
	padding: 20px;
}
.pd2030{
	padding: 10px;
}
.ul.portfolio-list li time{
display: block;
margin-bottom: 7px;
}
	.cont30 {
		width: 100%;
		margin-bottom: 20px;
	}
	.cont48 {
	width: 100%;
	margin-bottom: 20px;
}
	.cont30:last-child,
	.cont48:last-child{
		margin-bottom: 0px;
	}
	
	.cont65 {
		width: 100%;
	}
	.pc {
		display: none;
	}
}
.freearea-postsbottom {
	background-color: rgba(255, 255, 255, 0) !important;
	padding: 20px 0 0;
	border-color: rgba(255, 255, 255, 0) !important;
}
.mainvisual-fullscreen-contents > .main-contents > :first-child,
.mainvisual-fullscreen-contents > .sidebar > :first-child {
	margin-top: 80px;
}

.home .main-contents, .home .sidebar {
    margin-top: 0px !important;
}

.ast{
position: relative;
padding-left: 18px;
font-size: 12px;
line-height: 1.3;
display: block;
}

.ast::before{
content: "※";
position: absolute;
top: 0px;
left: 0px;
}


/* Fixed*/

.fix_right {
	z-index: 99999;
	text-align: center;
}
.fix_right p {
	background-color: #66cccc;
	padding-top: 30px;
	color: #fff;
	font-size: 12px;
	position: relative;
}
.fix_right p.icon_tel::after {
	content: "\f095";
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -10px;
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	font-size: 20px;
}
.fix_right p.icon_mail::after {
	content: "\f0e0";
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -10px;
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	font-size: 20px;
	transition: 0.6s;
}
.fix_right p.icon_mail:hover::after {
	opacity: .6;
}
.fix_right p.icon_line::after {
	content: "\f09e";
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -10px;
	font-family: "FontAwesome";
	font-weight: 900;
	font-size: 20px;
}
.fix_right a.bt_link {
	color:#fff;
   text-decoration: none;
}
.fix_right a.bt_link::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 5;
}

/* form base */
.nform_rap table{
	width: 100%;
}

.nform_rap table tr{

}

.nform_rap table tr:last-child{
}


.nform_rap table tr th{
width: 100%;
display: block;
margin-bottom: 5px;
}

.nform_rap table tr td{
width: 100%;
display: block;
margin-bottom: 20px;
}

.n_red{
color: #e60012;
font-weight: 900;
display: inline-block;
margin: 5px 0 0 5px;
}

.wpcf7 .textarea {
    padding: 25px 15px;
    width: 100%;
    border: 1px #ccc solid;
    box-sizing: border-box;
    min-height: 50px;
    height: 100%;
}

.wpcf7 input:focus,
.wpcf7 textarea:focus,
.wpcf7 select:focus {
    background-color: #eeeeee !important;
    transition: 0.3s !important;
}


@media screen and (min-width: 768px) {
	.fix_right {
		width: 50px;
		position: fixed;
		top: 50%;
		right: 0px;
		margin-top: -50px;
	}
	.tel_box {
		width: 300px;
		background-color: #66cccc;
		right: 0;
		position: relative;
		display: flex;
		transition: right 0.5s ease-in-out;
		margin-bottom: 1px;
	}
	.tel_box:hover {
		right: 250px;
		background-color: #66cccc;
	}
	.fix_right .tel_box p {
		background-color: transparent;
	}
	.fix_right .tel_box > p:first-child {
		width: 50px;
		min-width: 50px;
		max-width: 50px;
		font-size: 12px;
	}
	.fix_right .tel_box > p:last-child {
		align-self: center;
		padding-top: 0;
		white-space: nowrap;
		width: 250px;
		font-size: 22px;
		font-weight: 100;
		letter-spacing: 2px;
		text-indent: 2px;
	}
	.bt_link:hover {
		opacity: 1;
		color: #fff;
	}
	.fix_right p {
		width: 50px;
		height: auto;
		color: #fff;
		font-size: 12px;
		margin-bottom: 1px !important;
	}
	.fix_bottom {
		position: fixed;
		bottom: 8px;
		right: 5px;
		z-index: 999;
	}
	.bt_bottom {
		display: inline-block;
		border: 1px #ff6600 solid;
		background-color: #fff;
		box-sizing: border-box;
		position: relative;
		padding: 10px 10px 10px 60px;
		color: #ff6600;
	}
	.bt_bottom:hover {
		text-decoration: none;
		color: #ff6600 !important;
		opacity: .6;
	}
	.bt_bottom::before {
		content: "\f54f";
		font-family: "FontAwesome";
		position: absolute;
		left: 17px;
		top: 3px;
		color: #ff6600;
		font-size: 150%;
	}
}
@media screen and (max-width: 767px) {
	.tel_box a,
	.line_box a,
	.mail_box a {
		padding-bottom: 10px;
		display: block;
	}
	.fix_right p {
		padding-top: 40px;
		margin-bottom: 0;
	}
	.fix_right p.icon_tel::after,
	.fix_right p.icon_line::after,
	.fix_right p.icon_mail::after {
		top: 5px;
		font-size: 24px;
	}
	.fix_right p.icon_mail::after {
		margin-left: -13px;
	}
	.fix_right {
		position: fixed;
		bottom: 0;
		width: 100%;
	}
	.fix_right {
		display: flex;
	}
	.fix_right > * {
		flex: 0 0 auto;
		width: 33.3333333333%;
	}
	.fix_right > *:not(:first-child) {
		margin-left: 1px;
	}
	.fix_right .tel_box > p:last-child {
		display: none;
	}
}

/* cust */
.ti-widget.ti-goog .ti-footer .ti-name{
	font-size: 14px !important;
}
.fix_bottom{
display: none;
}

article .post-content .post-category a {
display: none;
}

article .post-content .entry-content, article.list-vertical .post-content .entry-title {
margin-top: 25px;
margin-bottom: 15px !important;
}

.readmore{
text-align: right;
}

.right_bt_df{
position: relative;
padding-right: 20px;
transition: .3s;
}

.right_bt_df:hover{
text-decoration: none !important;
opacity: .6;
}

.right_bt_df::after{
content: "\f0da";
font-family: "Font Awesome 6 Free";
position: absolute;
font-weight: 900;
font-size: 130%;
right: 0px;
top: -7px;
}

.home .footer {
    margin-top: 0pt;
}

.w900{
margin-right: auto;
margin-left: auto;
max-width: 900px;
width: 100%;
}

.w800{
margin-right: auto;
margin-left: auto;
max-width: 800px;
width: 100%;
}

.f14{
font-size: 14px;
}

.f15{
font-size: 15px;
}

.f16{
font-size: 16px;
}

.line_h{
line-height: 25.2px;
}

.bt_df_w{
display: inline-block;
width: 260px;
box-sizing: border-box;
padding: 10px;
background-color: rgba(29, 46, 135, 0);
border: 1px rgba(255, 255, 255, 1) solid;
color: #fff;
transition: .3s;
text-decoration: none !important;
text-align: center;
}

.bt_df_w:hover{
color: #fff;
background-color: rgba(0,0,0,.8);
border: 1px rgba(0,0,0,.8) solid;
}

.no_list{
padding-left: 17px;
}

.n_list{
padding-left: 0px;
list-style: none;
}

.fbol{
font-weight: bold;
}

.abo_rap table{
width: 100%;
}

.abo_rap table tbody tr:first-child{
border-top: 1px #ddd solid;
}

.abo_rap table tbody tr{
border-bottom: 1px #ddd solid;
}

.abo_rap table tbody tr th{
width: 20%;
}

.abo_rap table tbody tr th,
.abo_rap table tbody tr td{
padding: 40px 10px;
}

.page-slug-business .s_tit{
text-align: left !important;
}

.fix_right{

}

.navbar-header {
    padding: 5px 15px !important;
}

@media screen and (min-width: 768px) {
	.ca_rap{
	padding-right: 50px;
	padding-left: 50px;
	}
	    .navbar-nav>li>a {
        padding-top: 21.5px;
        padding-bottom: 21.5px;
    }
}

@media screen and (max-width: 767px) {
	.ca_rap{
	padding-right: 15px;
	padding-left: 15px;
	}
	.bt_contact_ .fl02 .cont48{
		text-align: center;
	}
	.footer{
		margin-bottom: 72.59px;
	}
}

.draw-text {
  fill: none;
  stroke: #000;
  stroke-width: 2;
  font-size: 60px;
  font-family: 'Arial', sans-serif;

  stroke-dasharray: 500;
  stroke-dashoffset: 500;
  animation: draw 3s ease-out forwards;
}

@keyframes draw {
  to {
    stroke-dashoffset: 0;
  }
}

/* faq */
.panel-title a {
    display: block;
    padding: 18px 10px 18px 40px;
    margin: -10px -15px;
	font-size: 16px;
}

.panel-default>.panel-heading {
    color: #000000;
    background-color: rgba(0, 0, 0, 0) !important;
    border: 1px #66cccc  solid !important;
}

.panel-body {
    padding: 20px 5px 20px 55px;
	background-color: #e1fcfc;
}

.panel-body p{
	font-size: 16px !important;
}

.panel-title,
.panel-body,
.single-cpt_active .panel-title,
.single-cpt_active .panel-body{
position: relative;
}

.panel-title::before,
.single-cpt_active .panel-title::before{
    content: "Q";
    position: absolute;
    left: -4px;
    top: 12px;
    font-size: 140%;
    color: #66cccc;
    font-weight: 600;
}

.panel-body::before,
.single-cpt_active .panel-body::before{
    position: absolute;
    content: "A";
    top: 13px;
    left: 30px;
    font-size: 160%;
    color: #66cccc;
    font-weight: 600;
}

.sidebar{
position: sticky;
top: 100px;
}

/* cust */
.overlay {
    background-color: rgba(0, 0, 0, 0);
}

.navbar-header {
    padding: 7px 15px !important;
}

.navbar-normal .navbar-nav>.active>a{
	color: #fff !important;
	background-color: #66cccc !important;
}

.navbar-fixed-top.navbar-normal {
    border-bottom: none;
}

.ca_ca{
margin-top: 0px;
}

.bt_dfw,
.bt_dfw:focus{
  position: relative;
  width: 260px;
  padding: 10px 5px;
  border: 1px #fff solid;
  border-radius: 21px;
  color: #fff;
  display: inline-block;
  overflow: hidden;
text-decoration: none !important;
}

.bt_dfw:hover{
color: #fff;
text-decoration: none !important;
}

.bt_dfw::after{
  content:"";
  position:absolute;
  inset:0;
  background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,.5));
  opacity:0;
  transition: opacity .6s ease;
text-decoration: none;
}

.bt_dfw:hover::after{
  opacity:1;
}

.bt_dfw span{
  position: relative;
  z-index: 2;
}

article .post-content .entry-content{
    margin-top: 15px;
}

article.list-vertical .post-content .entry-content{
  display: -webkit-box !important;
  -webkit-box-orient: vertical !important;
  -webkit-line-clamp: 2 !important;
height: auto;
}

.bgg{
background-color: rgba(238, 238, 238, .6);
}

.p_bgg{
background-color: #e1fcfc;
}

.p_color{
color: #66cccc;
}

.kp_color{
color: #3a8585;
}

.r11{
border-radius: 11px;
}

.bt_df,
.bt_df:focus{
border-radius: 21px;
border: 1px #66cccc solid;
background-color: #66cccc;
width: 260px;
padding: 10px;
display: inline-block;
color: #fff;
text-decoration: none;
transition: .3s;
}

.bt_df:hover{
background-color: #fff;
text-decoration: none !important;
}

.s_tit{
padding-left: 15px;
border-left: 5px #66cccc solid;
position: relative;
padding-top: 2px;
}

.s_tit::before{
content: "";
position: absolute;
top: 0px;
left: -5px;
width: 5px;
height: 17px;
background-color: #3a8585;
}

.cont75{
position: relative;
}

.mab-80 li.mb40{
position: relative;
margin-bottom: 60px;
padding-bottom: 60px;
border-bottom: 1px #3a8585 dashed;
}

.bbfont{
font-weight: 600;
font-size: 72px;
color: #66cccc;
line-height: 1;
}

.sbfont{
font-size: 32px;
color: #66cccc;
font-weight: 600;
}

.mab-80 li.mb40::after{
content: "\f078";
font-family: "Font Awesome 6 Free";
font-weight: 900;
font-size: 40px;
color: #66cccc;
position: absolute;
left: 50%;
padding: 0 25px;
background-color: #f5f5f5;
transform: translateX(-50%);
bottom: -33px;
}

.li_cust{
border-radius: 5px;
background-color: rgba(238, 238, 238, .8);
padding: 14px 10px 7px;
}

.bt_bor{
display: inline-block;
padding-bottom: 10px;
border-bottom: 1px #3a8585 dashed;
}

.icon_right{
position: relative;
}

.icon_right::after{
content: "\f0da";
font-family: "Font Awesome 6 Free";
font-weight: 600;
position: absolute;
right: -18px;
top: 50%;
transform: translateY(-50%);
font-size: 140%;
color: #66cccc;
}

.chosei .cont48{
width: 47.75%;
}

.f18{
font-size: 18px;
}

.f20{
font-size: 20px;
}

.footer .contact_bt{
color: rgba(255,255,255, 1)!important;
}

.footer .contact_bt .cont65{
text-align: left;
}

.footer .cont48 .bt_df{
text-align: center;
border: 1px #fff solid;
background-color: #fff;
color: #66cccc;
}

.footer .cont48 .bt_df:hover{
color: #fff;
background-color: #66cccc;
}

.btptx{
margin-bottom: 50px !important;
}

h3.f24.bt0.fbol {
    color: rgba(255, 255, 255, 1);
	margin-top: 0px !important;
}

.first.fmlist {
    display: inline-block;
    padding-right: 30px;
    padding-left: 0px;
    border-left: none;
}

.fmlist {
    display: inline-block;
    font-size: 14px;
    padding-left: 0px;
    padding-right: 30px;
}

.contact_bt h3{
line-height: 25.2px;
}

.cp_call{
overflow: hidden;
}
	.cp_call dt{
		font-weight: normal;
		float: left;
	width: 87px;
	}
	.cp_call dd{
	margin-left: 87px;
	}

.tab_rap table{
width: 100%;
}

.tab_rap table tr{
border-top: 1px #aaa dotted;
border-bottom: 1px #aaa dotted;
}

.tab_rap table tr th,
.tab_rap table tr td{
padding-top: 20px;
padding-bottom: 20px;
}

.sec_in_tit{
position: relative;
}

.sec_in_tit::after{
content: "";
position: absolute;
top: 50%;
left: 0;
height: 1px;
width: 100%;
border-bottom: 1px #3a8585 dotted;
z-index: -1;
}

.tit_bgw{
display: inline-block;
background-color: #fff;
padding-right: 20px;
}

.tit_bgw01{
display: inline-block;
background-color: #fff;
padding-right: 20px;
padding-left: 43px;
}

.th_cust .cont30{
border: 1px #66cccc solid;	
}

.th_cust .cont30 h5{
padding: 10px 20px;
position: relative;
border-bottom: 1px #66cccc dotted;
background-color: #66cccc;
color: #fff;
}

.th_cust .cont30 h5::after{
position: absolute;
right: 10px;
top: -50px;
font-size: 80px;
font-weight: 700;
color: #eee;
}

.th_cust .cont30 h5.n01::after{
content: "01";	
}

.th_cust .cont30 h5.n02::after{
content: "02";	
}

.th_cust .cont30 h5.n03::after{
content: "03";	
}
.th_cust_come{
padding: 10px 20px;
}
.c_red{
color: #e60012;
}

.c_red_bg{
background-color: #e60012;
color: #fff;
display: inline-block;
margin-right: 10px;
padding: 3px 15px;
font-size: 12px;
font-weight: 600;
border-radius: 6px;
}

.tab_max{
overflow-x: auto;
}

.tab_max table{
width: 1140px;
}
.tab_max table tr.top_tit{
border-top: 2px #66cccc solid;
border-bottom: 2px #66cccc solid;
}

.tab_max table tr{
border-top: 1px #66cccc solid;
border-bottom: 1px #66cccc solid;
}

.side_tit th{
padding: 20px 10px 20px 15px;
background-color: #e1fcfc;
}

.left_d{
border-left: 1px #66cccc dashed;
}

.wi01{
width: 55%;
}

.wi02{
width: 25%;
}

.top_tit th{
padding-top: 5px;
padding-bottom: 5px;
text-align: center;
}

.side_tit td{
padding: 20px 10px 20px 15px;
}

.beno01,
.beno02,
.beno03{
position: relative;
}

.beno01::before,
.beno02::before,
.beno03::before{
position: absolute;
font-size: 28px;
color: #66cccc;
font-weight: 400;
top: -11px;
left: 0px;
}

.beno01::before{
	content: "01";
}
.beno02::before{
	content: "02";	
}
.beno03::before{
	content: "03";	
}

.c_ye{
	color: #ffcc00;
}

.bgug{
	background-color: #e1fcfc;
}

.g_image_rap{
border: 3px #66cccc solid;
padding: 40px 50px;
position: relative;
}

.g_image_rap h4{
position: absolute;
left: 50%;
transform: translateX(-50%);
top: -12px;
}

.bgw_lr20{
display: inline-block;
position: relative;
z-index: 3;
background-color: #fff;
padding-right: 20px;
padding-left: 20px;
}

.co_b{
background-color: #e2f2ff;
display: flex;
align-items: center;
justify-content: center;
}

.co_re{
background-color: #ffebed;
display: flex;
align-items: center;
justify-content: center;
}

.co_bk{
background-color: #ddd;
display: flex;
align-items: center;
justify-content: center;
}

.co_gr{
background-color: #e3ffef;
display: flex;
align-items: center;
justify-content: center;	
}

.co_ye{
background-color: #fffcc1;
display: flex;
align-items: center;
justify-content: center;	
}

.st_list li{
position: relative;
padding-left: 22px;
}

.st_list li::before{
content: "\f005";
font-family: "Font Awesome 6 Free";
font-weight: 600;
position: absolute;
top: 0px;
left: 0px;
color: #66cccc;
}

.fl02s{
gap: 0 4%;
}

.fl02s li{
width: 22%;
position: relative;
}

.in_cli h3{
text-align: center;
}

.in_cli{
border: 3px #66cccc solid;
position: relative;
padding: 40px 20px;
}

.bgw20{
display: inline-block;
padding: 0 20px;
background-color: #fff;
position: absolute;
top: -12px;
left: 50%;
transform: translateX(-50%);
}

.in_cli_come{
text-align: center;
}

.alignnone{
margin: 0 auto !important;
}

.un_b{
padding-bottom: 10px;
border-bottom: 1px #aaa dotted;
}

.navbar-normal .dropdown-menu>li>a,
.navbar-transparent .dropdown-menu>li>a {
padding: 15px;
}

.map_icon{
display: inline-block;
font-size: 70%;
border-radius: 5px;
background-color: #3a8585;
border: 1px #3a8585 solid;
color: #fff;
padding: 2px 10px;
text-decoration: none!important;
transition: .3s;
font-weight: 600;
}

.map_icon:hover{
background-color: #fff;
color: #3a8585;
text-decoration: none!important;
}

.g_image_rap2 {
    position: relative;
	border: 3px #66cccc solid;
}

.g_image_rap2 h3{
position: absolute;
left: 50%;
transform: translateX(-50%);
top: -22px;
z-index: 5;
}

.cont50{
width: 50%;
position: relative;
}

.bgr{
background-color: #fff3f3;
padding: 40px 50px;
}

.bgb{
background-color: #e1edff;
padding: 40px 50px;
}

.jis_list li{
padding: 10px;
background-color: #fff;
margin-bottom: 20px;
}

.jis_list li:last-child{
margin-bottom: 0px;
}

.bgr .jis_list li{
border:1px #e60012 dotted;
}

.bgb .jis_list li{
border: 1px #007eff dotted;
}

.page-slug-jisedai-center .tab_rap tr:nth-child(odd){
  background: #e1fcfc;
}

.page-slug-jisedai-center .tab_rap tr{
	border-color: #66cccc;
}

.scy{
overflow-x: auto;
}

.scy .map{
width: 1140px;
}

.boshu_rap{
position: relative;
border: 3px #66cccc solid;
padding: 40px 50px;
}

.up_tit{
position: absolute;
top: -19px;
left: 50%;
transform: translateX(-50%);
width: 220.71px;
}

.top_comme{
position: relative;
padding-left: 30px;
}

.top_comme::before{
content: "\e585";
font-family: "Font Awesome 6 Free";
font-weight: 600;
position: absolute;
top: -6px;
left: 0px;
font-size: 130%;
color: #66cccc;
}

.koshu_rap{
overflow: hidden;
}

.koshu_rap dt{
font-weight: normal;
float: left;
width: 100px;
box-sizing: border-box;
background-color: #66cccc;
color: #fff;
text-align: center;
border-radius: 3px;
}

.koshu_rap dd{
padding-left: 120px;
}

.tab_rap2 table{
width: 100%;
display: block;
}

.tab_rap2 table tr th{
font-weight: normal;
}

.tab_rap2 table tr th.fir_st{
width: 15%;
}

.tab_rap2 table tr th,
.tab_rap2 table tr td{
padding: 10px 15px;
border: 1px #ccc solid;
}

.un1{
display: inline-block;
text-decoration: underline !important;
}

.un2{
display: inline-block;
text-decoration: underline double !important;
}

.wi75{
width:860px;
margin-left:auto !important;
margin-right:0 !important;
display:block;
}

.marl_eft_au{
margin-left: auto !important;
}

.upx{
position: relative;
z-index: 10;
}

.sankaku{
position: relative;
}

.sankaku::before{
content: "";
display: block;
position: absolute;
top: -35px;
left: 150px;
width: 0;
height: 0;
border-left: 20px solid transparent;
border-right: 20px solid transparent;
border-bottom: 40px solid #e1fcfc;
z-index: 3;
}

.tab_rap2{
overflow-x: auto;
overflow-y: visible;
position: relative;
}

.t_shadow{
text-shadow: 2px 2px 6px rgba(0,0,0,.9);
}

@media screen and (min-width: 768px) {
.youken_rap{
overflow: hidden;
}

.youken_rap dt{
font-weight: normal;
width: 130px;
float: left;
}

.youken_rap dd{
padding-left: 130px; 
}
.page-slug-jisedai-center .tab_rap tr th{
padding-left: 10px;
}
	
.tab_rap table tr th{
width: 25%;
}	
	
	.tab_rap.thcu table tr th{
width: 20%;
background-color: rgba(238, 238, 238, .6)
}
	.thcu th{
	text-align: center;
	}
	.thcu td{
	padding-left: 20px;
	}
.stk{
position: sticky;
top: 100px;
}
	
body {
overflow: visible;
}
.cont20{
width: 20%;
}
.cont75{
width: 75%;
}
.pc16sp14{
font-size: 16px;
}
    .cont20x {
        width: 15%;
        position: relative;
    }
	    .cont75x {
        width: 80%;
    }
.contpc22sp48{
width: 22%;
}
	.cont18{
	width: 18%;
	}
	.imgggg_rap{
		position: relative;
	}
	.sp_txtleft{
		text-align: center;
	}
}

@media screen and (max-width: 767px) {
.img__rapsc{
overflow-x: auto;
}

.w1140sp{
width: 1140px !important;
}

	
.tab_rap2{
overflow-x: auto;
overflow-y: visible;
}

.tab_rap2 table{
    display: table;        /* blockをやめる */
    width: max-content;    /* 内容幅ぶん広がる */
    min-width: 760px;
}

.boshu_rap{
padding: 30px 10px 10px;
}
.in_img_raaap60 img{
width: 50%;
}

.cont50{
width: 100%;
}
	
.fl02s{
gap: 30px 0;
}

.fl02s li{
width: 100%;
position: relative;
}
	.cont18{
	width: 100%;
	margin-bottom: 20px !important;
	}
	.cont18:last-child{
	margin-bottom: 0px !important;
	}
.zu_001{
width: 1140px;
}

	.cust_f{
	margin-bottom: -20px;
	}
	.contpc22sp48{
width: 48%;
	margin-bottom: 20px;
}
	
.cont20x {
        width: 100%;
        position: relative;
        margin-bottom: 10px;
    }
    .cont20x h3 {
        text-align: left;
    }
    .cont75x {
        width: 100%;
    }
    .cont20x {
        width: 100%;
        position: relative;
        margin-bottom: 10px;
    }
.first.fmlist {
        display: inline-block;
        padding-right: 30px;
        padding-left: 0px;
        border-left: none;
    }
.fmlist {
        display: inline-block;
        font-size: 14px;
        padding-left: 0px;
        padding-right: 30px;
    }
	.cont20x h3 {
        font-size: 24px;
        margin-top: 0px !important;
    }
    .cont75x {
        width: 80%;
    }
	.icon_right::after{
content: "\f0dd";
font-family: "Font Awesome 6 Free";
font-weight: 600;
position: absolute;
right: auto;
left: 50%;
transform: translateX(-50%);
top: auto;
bottom: -28px;
font-size: 140%;
color: #66cccc;
}
	
.chosei01 li.cont30:last-child{
	margin-bottom: 0px;
}
.tokucho_rap .cont48.chosei01:first-child{
margin-bottom: 50px;
}
.chosei01 li.cont30,
.chosei .cont48:first-child{
margin-bottom: 30px;
}
.chosei li.cont48:last-child{
margin-bottom: 0px;
}
.li_cust{
padding: 15px 10px 10px;
}

.chosei .cont48{
width: 100%;
}

.cont20{
margin-bottom: 0px !important;
}

.loader>img {
width: 40% !important;
}
	.nav>li>a span.link-menu {
        padding: 15px;
    }
	.ca_ca{
		font-size: 32px;
	}
	.pc16sp14{
		font-size: 15px;
		text-align: left !important;
	}
	.bbfont{
font-size: 32px;
}

.sbfont{
font-size: 32px;
}
	i.f20{
font-size: 30px;
	}
	.footer .cont48{
text-align: center;
	}
	.cp_ad.bt10{
margin-bottom: 20px !important;
	font-size: 16px;
	}
article.list-vertical .post-content .entry-content {
        overflow: hidden;
        text-overflow: ellipsis;
}
p.pagetop {
	bottom: 81.59px;
}
	.contact_bt p.bt0 img{
display: none;
	}

.tab_rap table tr th,
.tab_rap table tr td{
width: 100%;
display: block
}

.tab_rap table tr th{
padding-top: 15px;
padding-left: 10px;
padding-bottom: 2px;
}
.tab_rap table tr td{
padding-top: 3px;
padding-bottom: 15px;
padding-left: 20px;
}

.th_cust .cont30{
margin-bottom: 30px;
}
	
.th_cust .cont30:last-chikd{
margin-bottom: 0px;
}
.g_image_rap{
border: 3px #66cccc solid;
padding: 30px 20px 20px; 
}

.g_image_rap h4{
top: -12px;
width: 280px;
}

.g_image_rap li{
min-height: 145.98px;
}

	.page-slug-voices .cont20{
		width: 100%;
		margin-bottom: 20px;
	}
	.page-slug-voices .cont75{
	width: 100%;
	}

.abo_rap table tbody tr th {
padding: 40px 0px 5px;
display: block;
width: 100%;
}
.abo_rap table tbody tr td {
padding: 0px 0px 40px;
display: block;
width: 100%;
}
.g_image_rap2 h3{
top: -22px;
width: 280px;
}
.bgr{
padding: 20px 10px 10px;
}

.bgb{
padding: 20px 10px 10px;
}
	.spbt20{
margin-bottom: 20px;
	}
	.sankaku::before{
top: -35px;
left: 230px;
}
	.spmar5{
	display: inline-block;
	margin-bottom: 5px;
	}
}